<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\ApiController;
use Illuminate\Http\Request;
use App\TipoProveedor;

class TipoProveedorController extends ApiController
{
    public function index()
    {
        $tiposProveedor = TipoProveedor::all();

        return $this->showAll($tiposProveedor);
    }

    public function store(Request $request)
    {
        //
    }

    public function show($id)
    {
        //
    }

    public function update(Request $request, $id)
    {
        //
    }

    public function destroy($id)
    {
        //
    }
}
